<launch>
  <!-- Arguments -->


  <!-- Velocity -->
  <node pkg="leo_test" name="leo_test" type="Velocity_odometry" />

  <!-- localization -->
   <include file="$(find leo_localization)/launch/load_params.launch">
   </include>
    <node pkg="leo_localization" name="leo_localization" type="odometry_node" />


   <include file="$(find robot_localization)/launch/ekf_imu_odom.launch">
   </include>

</launch>
